<Bindings>
	<Binding name="KONG_ENABLE" description="Enable UI Fading" header="KONG">
		Kong_EnableCommandHandler();
	</Binding>
	<Binding name="KONG_DISABLE" description="Disable UI Fading">
		Kong_DisableCommandHandler();
	</Binding>
	<Binding name="KONG_TOGGLE" description="Toggle UI Fading On/Off">
		Kong_ToggleCommandHandler();
	</Binding>
</Bindings>